Page MenuHomePhabricator

Wikimedia Developer Summit 2017: Feedback Survey
Closed, ResolvedPublic

Description

I will be creating a Wikimedia Developer Summit Feedback Survey.
I will be using last year's survey with a few changes - including: logistic details relevant to this year, giving people the option to opt in to a mailing list for events, and anything else that comes up throughout the event or that is suggested here and makes sense. Suggest away!

Related Objects

StatusAssignedTask
ResolvedQgil
ResolvedQgil
ResolvedQgil
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedQgil
ResolvedRfarrand
ResolvedRfarrand
ResolvedQgil
ResolvedQgil
ResolvedLucie
ResolvedAklapper
ResolvedTgr
DuplicateNone
DuplicateMoushira
ResolvedMarkAHershberger
Resolvedchasemp
ResolvedAnomie
Resolvedcscott
Opencscott
DeclinedMarkAHershberger
OpenNone
OpenNone
Opencscott
Stalledcscott
OpenNone
OpenNone
OpenNone
OpenTpt
ResolvedYaron_Koren
Resolveddaniel
Resolvedbrion
Resolveddaniel
Resolveddaniel
DeclinedNone
Opencscott
Resolvedcscott
Openssastry
Openssastry
Duplicatecscott
Duplicatecscott
Resolvedcscott
Opencscott
ResolvedTheDJ
Openbrion
DuplicateTheDJ
DuplicateYurik
Resolvedcscott
ResolvedHalfak
ResolvedHalfak
ResolvedHalfak
ResolvedFjalapeno
ResolvedCapt_Swing
Opencscott
Resolvedgreg
Declineddaniel
Opendaniel
Resolveddaniel
ResolvedJoe
OpenArrbee
ResolvedAklapper
ResolvedJoe
ResolvedJoe
ResolvedNone
ResolvedVolans
ResolvedJoe
ResolvedVolans
Resolvedjcrespo
ResolvedLegoktm
Resolvedgreg
Resolved MelodyKramer
Resolvedsrishakatux
ResolvedRfarrand
ResolvedRfarrand
Resolvedsrishakatux
ResolvedQgil
ResolvedQgil
Resolvedmmodell
Resolvedsrishakatux
Resolvedsrishakatux
Resolvedsrishakatux
DeclinedQgil
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedQgil

Event Timeline

Rfarrand created this task.Dec 23 2016, 2:35 AM

Add question about preferred session length to feedback survey

Qgil added a comment.Jan 11 2017, 12:33 PM

Is it possible to check the survey from last year in order to make suggestions?

Thanks Rachel! Pairing down this list a bit. I'd love to know:

  1. What can we do to improve the experience for remote participants?
  1. What was the best part of the conference for you?
  1. What would you improve for next year?
  1. Who should be at the next Dev Summit who wasn't at this one?
  1. Are there different ways we should do outreach before or during the conference next year?

(all from @MelodyKramer)

This was sent out on Wednesday evening after the event. I will send 1 follow up email with a deadline and then close the request for feedback.

The form is now closed, we had 60 responses.
Will update again with a link when I have summarized the information.

Rfarrand closed this task as Resolved.Feb 15 2017, 2:15 AM

Phew - feedback sprint complete and my head is spinning. As usual, there is some great feedback.

Link the summary of feedback:
https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit_2017/Lessons_Learned

I am closing this task as there is nothing further I need to do with the feedback from the survey itself until the next event. I sent "Thank You" emails to people who ran sessions that got a lot of positive feedback.

The Lessons Learned link above is not quite complete. I need to incorporate both of the following into it before I remove the work in progress tag.
https://phabricator.wikimedia.org/T155597
https://phabricator.wikimedia.org/T154925
(both are currently open tasks with high priority.)

Qgil awarded a token.Feb 20 2017, 2:17 PM